<p id="notice"><%= notice %></p>

<h1>Listing Desks</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @desks.each do |desk| %>
      <tr>
        <td><%= desk.name %></td>
        <td><%= link_to 'Show', desk %></td>
        <td><%= link_to 'Edit', edit_desk_path(desk) %></td>
        <td><%= link_to 'Destroy', desk, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Desk', new_desk_path %>
